/*
Theme Name:   Click Mag Child
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Click Mag Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     click-mag
Version:      1.01.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  click-mag-child
*/

#mvp-nav-menu{max-width:100%;}
.mvp-fixed .mvp-nav-left-in {
    margin-left: 300px;
}

.feedburner-form{
	text-align:center;
	padding:15px;
	background-color: #c1002b;
	background-image: url(https://comerjapones.com/wp-content/uploads/bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	    font-family: 'Merriweather', serif!important;
		-webkit-box-shadow: 0px 31px 49px -32px rgba(0,0,0,0.62);
-moz-box-shadow: 0px 31px 49px -32px rgba(0,0,0,0.62);
box-shadow: 0px 31px 49px -32px rgba(0,0,0,0.62);
margin:40px 0px;
}
.feedburner-form h4{color: #fff;
    margin: 0px 0px 18px 0px!important;
    font-family: 'Merriweather', serif!important;
    font-size: 25px!important;
    line-height: 36px!important;}
.feedburner-form input[type=text]{padding:10px; font-family: 'Merriweather', serif!important;	 font-size:18px; margin-right: 20px;width: 58%; }
.home .feedburner-form input[type=text]{width:auto; margin-right:0px;}

.feedburner-form input[type=submit]{
	background: #222222;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Merriweather', serif!important;
	margin-top: 10px;
	padding: 12px;
	border: 2px solid #222222;
	border-radius:50px;
	font-weight: 700;
	text-transform: uppercase;
	 font-size:18px; 
	     
    
}
.priva-mail{    margin: 25px 10px;
    color: #FFF!important;
    font-size: 14px;
    line-height: 18px;
    text-align: left;}
.priva-mail a{color:#FFF!important; text-decoration:underline;}
.mail-nl{    margin-top: -65px;}

#respond #submit{width:100%;}
#mvp-nav-soc-list{width:400px!important;}

/*full width real*/

.page-template-page-fullwidth-real #mvp-post-area{padding-top:0px!important;}

.cabecera{
    text-align: center!important;
    margin: 0px auto!important;
}

.page-template-page-fullwidth-real #mvp-main-content-wrap{margin-bottom:-20px;}

.page-template-page-fullwidth-real h1 {
    background-color: #cf1f3a;
    display: inline;
    font-size: 45px!important;
    line-height: 70px!important;
    text-transform: uppercase;
    color: #fff!important;
    padding: 0.10em;
    padding-left: 0;
    padding-right: 0;
    box-shadow: 10px 0 0 #cf1f3a, -10px 0 0 #cf1f3a;
	
}
.page-template-page-fullwidth-real .cabecera h2{
    font-size: 25px!important;
    line-height: 48px!important;
    display: inline;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 0.20em;
    padding-left: 0;
    padding-right: 0;
    box-shadow: 10px 0 0 rgba(0, 0, 0, 0.8), -10px 0 0 rgba(0, 0, 0, 0.8);
	font-weight:600!important;
}

.page-template-page-fullwidth-real h3{
    font-size: 33px!important;
    line-height: 48px!important;
    color: #cf1f3a;
}
.page-template-page-fullwidth-real h3:after{
    content: "";
    border-bottom: 8px solid #000;
    width: 50px;
    height: 20px;
    display: block;
    margin: 20px auto;
}


.page-template-page-fullwidth-real h4{
    font-size: 25px!important;
    line-height: 36px!important;
    color: #cf1f3a;
	padding: 0px!important;
    margin: 0px!important;
}

.page-template-page-fullwidth-real h5{
    font-size: 20px!important;
    line-height: 28px!important;
    color: #cf1f3a;
	padding: 0px!important;
    margin: 0px!important;
}

.page-template-page-fullwidth-real h4:after{
    content: "";
    border-bottom: 8px solid #cf1f3a;
    width: 50px;
    height: 20px;
    display: block;
    margin: 10px 0px;
}


.page-template-page-fullwidth-real p, .page-template-page-fullwidth-real ul{
	font-family: 'Work Sans', sans-serif!important;
    font-size: 17px!important;
    line-height: 28px!important;
    font-weight: 500;
}

.page-template-page-fullwidth-real #mvp-post-area ul {
    list-style: none!important;
    padding:0;
    margin:0;
}

.page-template-page-fullwidth-real #mvp-post-area li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

.page-template-page-fullwidth-real #mvp-post-area li:before {
    content: "• ";
    color: #cf1f3a; 
}

.page-template-page-fullwidth-real #mvp-post-area p a, .page-template-page-fullwidth-real #mvp-post-area ul a{color: #cf1f3a!important; }
.page-template-page-fullwidth-real #mvp-post-area p a:hover, .page-template-page-fullwidth-real #mvp-post-area ul a:hover{color: #000!important; }

.bot-cta a, .bot-cta-red a {
    border: 2px solid #737373!important;
    color: #737373!important;
    font-family: 'Work Sans', sans-serif!important;
    font-weight: 700;
    font-size: 20px!important;
    line-height: 35px!important;
    padding: 5px 15px!important;
    background-image: none!important;
    background-color: transparent!important;
}
.bot-cta a:hover{
    background-color: #737373!important;
	color:#FFF!important;
}

.bot-cta-red a{border: 2px solid #cf1f3a!important; color: #cf1f3a!important;}
.bot-cta-red a:hover{background-color: #cf1f3a!important; color:#FFF!important;}

.mod-2 .bot-cta a{border:2px solid #fff!important; color:#fff!important;}
.mod-2 .bot-cta a:hover{border:2px solid #fff!important; color:#cf1f3a!important;  background-color: #fff!important; }

.mod-2 p, .mod-2 ul, .page-template-page-fullwidth-real #mvp-post-area .mod-2  p a:hover, .page-template-page-fullwidth-real #mvp-post-area .mod-2  ul a:hover{color: #fff!important; }


@media screen and (min-width: 1600px){
.mvp-main-nav-cont.left.relative {
    width: 79%;
    margin-left: 9%;
}
}

.page-template-page-fullwidth-real .mvp-main-boxed-wrap {
   width:100%!important;
}
.page-template-page-fullwidth-real .mvp-main-out{float:none; margin-left:0px;}
.page-template-page-fullwidth-real  #mvp-main-wrap .relative {
    position: initial;
}

.page-template-page-fullwidth-real #mvp-main-wrap .mvp-main-in {
    margin-left: 0px;
}

.page-template-page-fullwidth-real #mvp-post-head{display:none!important;}




@media screen and (max-width: 1100px) and (min-width: 200px){
.page #mvp-post-content-mid, .attachment #mvp-post-content-mid {
    padding: 0%!important;
    width: 100%!important;
}
}

@media (max-width: 1200px) {
#mvp-nav-menu{display:none;}

}

@media screen and (max-width: 1200px) and (min-width: 1101px){
.page #mvp-post-content-mid, .attachment #mvp-post-content-mid, .woocommerce #mvp-post-content-mid {
    padding: 0 0 0 0%!important;
    width: 100%!important;
}
}


@media screen and (min-width: 1450px){
.caja-box{width:100%; margin:0px auto!important; padding-left:12%!important; padding-right:12%!important;}
}
@media screen and (max-width: 1449px){
.caja-box{width:100%; padding:20px!important;}
.caja-box .wpb_single_image.vc_align_left, .caja-box .wpb_single_image.vc_align_right{text-align:center;}
}